@charset "UTF-8";

/* 
---------------------------------------------------------- */





        /* 【タブレット用のスタイル記述】 */
        @media screen and (min-width: 760px) {
        }

        /* 【PC用のスタイル記述】 */
        @media screen and (min-width: 960px) {
        }



/* c01
---------------------------------------------------------- */
.sdgsLayout #c01 .data {
    text-align: right;
    margin-top: 40px;
}
.sdgsLayout #c01 .data span {
    font-weight: bold;
}
.sdgsLayout #c01 .chatch_t .icon {
    top: -15px;
}


        /* 【タブレット用のスタイル記述】 */
        @media screen and (min-width: 760px) {
        }

        /* 【PC用のスタイル記述】 */
        @media screen and (min-width: 960px) {
        }



/* c02
---------------------------------------------------------- */
.sdgsLayout #c02.b_bg::after {
    content: none;
}
.sdgsLayout #c02 .title02, .sdgsLayout #c02 .title01 {
    text-align: center;
}
.sdgsLayout #c02 .title02 .en {
    display: block;
}
.sdgsLayout #c02 .wrap {
    margin: 40px auto 0;
    max-width: 900px;
}
.sdgsLayout #c02 .title01 .en {
    display: table;
    background: linear-gradient(270deg, #3271ad 0%, #5ebed1 80%);
    -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
    margin: 0 auto;
    font-weight: normal;
}
.sdgsLayout #c02 .ttl {
    display: flex;
    align-items: center;
    font-weight: 500;
    color: #3271ae;
    font-size: 1.1rem;
    margin-bottom: 20px;
}
.sdgsLayout #c02 .ttl span {
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(270deg, #3271ad 0%, #5ebed1 80%);
    border-radius: 10px;
    margin-right: 10px;
    color: #fff;
    width: 47px;
    height: 47px;
}
.sdgsLayout #c02 .column:not(:last-of-type) {
    padding-bottom: 80px;
    margin-bottom: 80px;
    border-bottom: 1px solid #696969;
}
.sdgsLayout #c02 .col2 .flex {
    max-width: 700px;
    margin: 0 auto;
}




        /* 【タブレット用のスタイル記述】 */
        @media screen and (min-width: 760px) {
            .sdgsLayout #c02 .column:not(:last-of-type) {
                padding-bottom: 100px;
                margin-bottom: 100px;
            }
            .sdgsLayout #c02 .wrap {
                margin-top: 60px;
            }
            .sdgsLayout #c02 .col2 .flex > div:first-child {
                width: 25%;
            }
            .sdgsLayout #c02 .col2 .flex > div:last-child {
                width: 65%;
            }
        }

        /* 【PC用のスタイル記述】 */
        @media screen and (min-width: 960px) {
        }



/* c03
---------------------------------------------------------- */
.sdgsLayout #c03 .w_box01 {
    background-color: #f2f2f2;
    margin-top: 40px;
}




        /* 【タブレット用のスタイル記述】 */
        @media screen and (min-width: 760px) {
            .sdgsLayout #c03 .w_box01 {
                margin-top: 80px;
            }
            .sdgsLayout #c03 .w_box01 .ttl {
                width: 20%;
            }
            .sdgsLayout #c03 .w_box01 > div {
                width: 80%;
            }
        }

        /* 【PC用のスタイル記述】 */
        @media screen and (min-width: 960px) {
        }
